[Launch]
ProgramExecutable="DikDik\DikDik.exe"
WorkingDirectory=%PAL:AppDir%\DikDik
SingleAppInstance=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\Microsoft\Direct3D\MostRecentApplication
-=HKCU\Software\QtProject

[DirectoriesMove]
DikDikLocal=%LOCALAPPDATA%\DikDik
DikDikUser=%APPDATA%\DikDik
DikDikDocs=%USERPROFILE%\Documents\DikDik

[DirectoriesCleanupIfEmpty]
1=%USERPROFILE%\VideoOutput